1

Gnome-Keyring

view story
linux-howto

http://forums.fedoraforum.org – Hello. So my problem is i can't install fedora 17 last update of gnome keyring. It returns me this error Code: Protected multilib versions: gnome-keyring-3.4.1-3.fc17.x86_64 != gnome-keyring-3.4.1-2.fc17.i686 : Protected multilib versions: gnome-keyring-3.4.1-3.fc17.x86_64 != gnome-keyring-3.4.1-2.fc17.i686 . Thanks for the help :D (HowTos)